<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Plantilla Tres</title>
  <link rel="shortcut icon" href="../../img/imagenes-logos/businesscard.png" type="image/x-icon">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-4">
        <br>
        <div class="card" style="width: 100%;">
          <img src="../../img/imagenes-plantillas/perfil-tres.jpg" class="card-img-top">
          <div class="card-body">
            <h3 class="card-title">Robert Johnson</h3>
            <p><i class='fas fa-briefcase color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Diseñador</p>
            <p><i class='fas fa-home color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;CDMX</p>
            <p><i class='fas fa-envelope color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;robert@gmail.com</p>
            <p><i class='fas fa-phone-square-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;(55)51-88-68-41</p>
            <hr>
            <h5 class="card-title"><i class='fas fa-cog color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Habilidades</h5>
            <span>Adobe Photoshop</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 90%;" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
            </div>
            <br>
            <span>Photography</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 80%;" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100">80%</div>
            </div>
            <br>
            <span>Illustrator</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 75%;" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100">75%</div>
            </div>
            <br>
            <span>Media</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 50%;" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">50%</div>
            </div>
            <br>
            <h5 class="card-title"><i class='fas fa-globe-americas color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Idiomas</h5>
            <span>Español</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 100%;" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">100%</div>
            </div>
            <br>
            <span>Inglés</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 60%;" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">60%</div>
            </div>
            <br>
            <span>Alemán</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 30%;" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100">30%</div>
            </div>
            <br>
          </div>
        </div>
      </div>
      <div class="col-md-8">
        <br>
        <div class="card" style="width: 100%;">
          <div class="card-body">
            <h3 class="card-title"><i class='fas fa-suitcase color-primario' style="font-size: 24px;"></i>&nbsp;&nbsp;Experiencia Laboral</h3>
            <br>
            <h5 class="card-title">Desarrollador Front End / Indra</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Enero 2020&nbsp;&nbsp;<span class="badge fondo-primario text-white">Actual</span></p>
            <p>Lorem ipsum dolor sit amet. Praesentium magnam consectetur vel in deserunt aspernatur est reprehenderit sunt hic. Nulla tempora soluta ea et odio, unde doloremque repellendus iure, iste.</p>
            <hr>
            <br>
            <h5 class="card-title">Desarrollador Web / Softtek</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Marzo 2019 - Diciembre 2019</p>
            <p>Lorem ipsum dolor sit amet. Praesentium magnam consectetur vel in deserunt aspernatur est reprehenderit sunt hic. Nulla tempora soluta ea et odio, unde doloremque repellendus iure, iste.</p>
            <hr>
            <br>
            <h5 class="card-title">Diseñador Gráfico / Tata</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Junio 2017 - Marzo 2019</p>
            <p>Lorem ipsum dolor sit amet. Praesentium magnam consectetur vel in deserunt aspernatur est reprehenderit sunt hic. Nulla tempora soluta ea et odio, unde doloremque repellendus iure, iste.</p>
          </div>
        </div>
        <br>
        <div class="card" style="width: 100%;">
          <div class="card-body">
            <h3 class="card-title"><i class='fas fa-graduation-cap color-primario' style="font-size: 24px;"></i>&nbsp;&nbsp;Educación</h3>
            <br>
            <h5 class="card-title">Centro Universitario UAEM Valle de México</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Agosto 2012 - Junio 2017</p>
            <p>Ingeniero en Computación</p>
            <hr>
            <br>
            <h5 class="card-title">CECyTEM Nicolás Romero II</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Agosto 2009 - Julio 2012</p>
            <p>Técnico en Informática</p>
          </div>
        </div>
      </div>
    </div>
    <br>
  </div>
  <br>
  <div class="footer">
    <div class="row">
      <div class="col-md-4">
        <img src="../../img/imagenes-logos/businesscard.png" class="mx-auto d-block logo-footer">
      </div>
      <div class="col-md-4">
        <br>
        <div class="text-center">
          <a href="http://businesscard.neomantech.com" target="_blank" class="btn btn-primary">¿Necesitas una Business Card? ¡Da clic aquí!</a>
        </div>
        <br>
      </div>
      <div class="col-md-4"></div>
    </div>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/scripts.js"></script>
</body>
</html>